*{
    margin: 0;
    padding: 0;
    font-family: 'MontserratRegular';
}
#cajasZoom{
    margin-bottom: 32px;
    padding: 24px;
}
#cajasZoom .titulo {
    font-family: 'MBCorpoSTextRegular';
    font-weight: 700;
    font-size: 24px;
    line-height: 31px;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 36px;
}
#cajasZoom .Flex-Image-zoom{
    display: flex;
    justify-content: center;
    gap: 14.68px;
}
#cajasZoom .card{
    position: relative;
    /*overflow: hidden;*/
}
#cajasZoom .card-image{
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /*filter: brightness(70%);*/
    /*transition: transform .75s;*/
}
#cajasZoom .link {
    overflow: hidden;
}
#cajasZoom .card:hover {
    transform: scale(1.1);
    transition: transform .75s;
}
#cajasZoom .container_texto {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 0 6% 7.5%;
    z-index: 2;
}
#cajasZoom .card-title{
    font-family: 'HelvicaNeueRegular';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-bottom: 10px;
}
#cajasZoom .card-bajada {
    font-family: 'MBCorpoSTextRegular', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 31px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: auto;
}
#cajasZoom #imgCajaZoomDesktop{
    display:block;
}
#cajasZoom #imgCajaZoomMobile{
    display:none;
}
#cajasZoom .card .degradado {
    position: absolute;
    bottom: 0;
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.8;
    transform: rotate(-180deg);
    width: 100%;
    height: 46%;
}

@media (max-width: 1366px) {
    #cajasZoom .card-title {
        font-size: 29px;
        line-height: 35.25px;
    }
    #cajasZoom .texto_link {
        font-size: 17px;
        line-height: 20px;
    }
}
@media (max-width: 1280px) {
    #cajasZoom .card-title {
        font-size: 26px;
        line-height: 31.5px;
    }
    #cajasZoom .texto_link {
        font-size: 16px;
        line-height: 19px;
    }
}
@media (max-width: 1025px) {
    
    #cajasZoom .card-title {
        font-size: 23px;
        line-height: 27.75px;
    }
    #cajasZoom .texto_link {
        font-size: 15px;
        line-height: 18px;
    }
}
@media (max-width: 800px) {
    #cajasZoom .card-bajada {
        font-size: 20px;
        line-height: 24px;
    }
}
@media (max-width: 768px) {
    #cajasZoom {
        margin-bottom: 6px;
    }
    #cajasZoom .Flex-Image-zoom{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #cajasZoom .card .container_texto {
        padding: 0 17px 19px;
    }
    #cajasZoom .card-bajada {
        width: 92%;
    }
}
@media (max-width: 320px) {
    #cajasZoom #imgCajaZoomDesktop{
        display:none;
    }
    #cajasZoom #imgCajaZoomMobile{
        display:block;
    }
    #cajasZoom .titulo {
        font-size: 14px;
        line-height: 18px;
        letter-spacing: 0.02em;
    }
    #cajasZoom .Flex-Image-zoom{
        gap: 8px;
    }
    #cajasZoom .card-title {
        width: 20px;
    }
    #cajasZoom .card-bajada {
        font-size: 14px;
        line-height: 18px;
    }
    #cajasZoom .card .degradado {
        height: 65%;
    }
}
